@import "../fonts/font-awesome/less/font-awesome.css";
/* Table of Contents
------------------------------------------------------- *

	0. Bootstrap Fixes
	1. Less Variables
	2. Header
	3. Links
	5. Slider
	6. Content
		6.1. Primary
		6.2. Secondary
	7. Pagination
	8. Footer
	9. HTML Markup and Formatting
	10. Widgets Style
	11. Comments
	


/* 0. Bootstrap Fixes
-------------------------------------------------------	*/
body {
  background: #E3E3E3;
}
#main {
  width: 100%;
}
.container {
  margin: auto;
}
code {
  white-space: pre-wrap !important;
}
/* 1. Less Variables & Mixins
-------------------------------------------------------	*/
.font {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.font-title {
  font-family: "Montserrat", Arial, sans-serif;
}
/* 2. Header
------------------------------------------------------- */
body {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  background: #2f2f2f;
}
#masthead {
  background: #000000;
}
.site-branding {
  margin-top: -15px;
}
.site-title {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  display: inline-block;
}
.site-title a {
  color: #a6a6a6;
  font-size: 24px;
}
.site-title a:hover {
  text-decoration: none;
}
.site-description {
  display: inline-block;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: grey;
  font-size: medium;
  margin-left: 10px;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.main_logo {
  max-width: 360px;
}
#social-icons {
  float: right;
  text-align: right;
  margin-top: 13px;
}
.social-icon {
  color: #919191;
  font-size: 26px;
  border-radius: 50%;
  margin-left: 3px;
  transition: 0.3s all ease;
}
.social-icon:hover {
  color: #eeeeee;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
a:hover .social-icon {
  text-decoration: none;
}
@media screen and (max-width: 992px) {
  .site-title,
  .site-description,
  #social-icons {
    text-align: center;
    float: none;
  }
}
.top-search {
  display: inline-block;
  margin-left: 22px;
}
.top-search input[type=search] {
  outline: none;
  color: grey;
  background: #222;
  border: solid 1px #333;
  position: relative;
  top: -3px;
}
.top-search input[type=submit] {
  display: none;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  #social-icons {
    margin-bottom: 15px;
  }
  .top-search input[type=search] {
    top: 10px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 991px) {
  .site-branding {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .top-search {
    display: block;
    margin-top: 10px;
    margin-left: 0px;
  }
}
/* 3. Links
------------------------------------------------------- */
a {
  color: #aaaaaa;
}
a:hover,
a:focus,
a:active {
  color: #eeeeee;
}
/* 4. Navigation Menu 
-------------------------------------------------------	*/
.menu-wrapper #site-navigation {
  background: #222222;
  border-top: none;
  border-radius: 0px;
  border-color: #444;
  width: 100%;
}
.menu-wrapper #site-navigation ul {
  list-style: none;
  margin-left: 0px;
}
.menu-wrapper #site-navigation ul li {
  display: inline-block;
  text-transform: uppercase;
}
.menu-wrapper #site-navigation ul li a:hover {
  text-decoration: none;
}
ul.nav ul li.dropdown:hover > ul.dropdown-menu {
  /*  display: block;  */
}
.td_mobile_menu_wrap {
  padding: 15px;
  text-align: center;
}
/* 5. Slider
-------------------------------------------------*/
.slider-wrapper {
  margin: auto;
  margin-top: 15px;
  margin-bottom: 40px;
}
.slide-title {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #ddd;
}
.nivo-caption {
  max-width: 700px;
  min-width: 200px;
  overflow: hidden;
  bottom: 15px;
  left: 10px;
}
.nivo-html-caption {
  display: none;
}
div.slide-title {
  font-size: 36px;
  display: block;
}
div.slide-description {
  font-family: Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 768px) {
  div.slide-title {
    font-size: 18px;
  }
  div.slide-description {
    font-size: 13px;
  }
}
/* 6. Content 
------------------------------------------------------- */
#content {
  background: none;
  color: #aaa;
}
.page-header {
  background: none;
}
/* 6.1 Primary 
------------------------------------------------------- */
#primary,
#primary-index {
  padding: 0px;
}
.homepage-article {
  background: none;
  padding: 15px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  padding-left: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  margin-bottom: 1px;
}
.article-wrapper {
  background: #000000;
  height: 100%;
  border-radius: 5px;
}
.featured-thumb {
  text-align: center;
  padding: 0px;
  overflow: hidden;
}
.featured-thumb img {
  width: 100%;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.homepage-content {
  background: #000000;
  padding-bottom: 15px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-top: -20px;
}
.homepage-content h1.entry-title {
  text-transform: uppercase;
}
.homepage-content h1.entry-title a {
  display: block;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 13px;
  line-height: 1em;
  letter-spacing: 0px;
  padding-top: 20px;
}
@media screen and (min-width: 1200px) {
  .featured-thumb {
    min-height: 200px !important;
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .featured-thumb {
    min-height: 168px !important;
    overflow: hidden;
  }
}
.entry-content a,
footer.entry-meta a {
  color: #eee;
}
.archive .entry-title a {
  font-size: 16px;
}
.archive .entry-title a:hover {
  color: #eeeeee;
}
.archive .entry-meta {
  font-size: small;
  color: #aaaaaa;
}
.archive .entry-meta .posted-on {
  margin-right: 6px;
}
.featured-image-single {
  text-align: center;
}
.featured-image-single img {
  border: solid 2px #444;
  margin-bottom: 15px;
}
#main {
  background: #000000;
  padding: 0px 15px;
  margin-top: 16px;
  border-top: solid 1px #444;
  width: 98%;
  padding-bottom: 30px;
}
.search #main,
.archive #main {
  background: none;
  border-top: none;
}
.search #main h1.page-title,
.archive #main h1.page-title {
  border-bottom: none;
}
.page-header {
  border-bottom: none;
}
/* 6.2 Secondary 
------------------------------------------------------- */
#secondary {
  padding-top: 0px;
  background: #000000;
  margin-top: 16px;
  padding-bottom: 25px;
  border-top: solid 1px #444;
}
#secondary ul {
  list-style: none;
  margin-left: 5px;
}
#secondary ul li:before {
  margin-right: 5px;
  content: "\f0da";
  font-family: "FontAwesome";
  color: #aaaaaa;
}
#secondary ul ul {
  margin-left: 15px;
}
#secondary ul ul ul {
  margin-left: 5px;
}
#secondary .widget_recent_entries li:before {
  content: "\f0f6";
}
#secondary .widget_recent_entries li {
  padding: 5px 0px;
}
#secondary .widget_recent_comments li:before {
  content: "\f075";
}
#secondary .widget_recent_comments li {
  padding: 5px 0px;
}
#secondary h1.widget-title {
  font-size: 24px;
  font-family: "Montserrat", Arial, sans-serif;
}
#secondary .widget_search input[type=submit] {
  display: inline-block;
}
#secondary .widget_search input[type=search] {
  display: block;
  width: 100% !important;
}
#secondary .widget_search {
  margin-left: 30px;
}
#secondary .widget_search input[type=search] {
  background: #222;
  border-color: #333;
  outline: none;
  color: grey;
  min-width: 200px;
}
#secondary .widget_search input[type=submit] {
  display: none;
}
/* 7. Pagination
-----------------------------------------------*/
.pagination {
  display: block;
  padding-top: 30px;
  margin-bottom: 30px;
  text-align: center;
  margin-left: -25px;
  width: 100%;
  clear: both;
}
.pagination ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 0;
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a {
  color: #222222;
  transition: all 0.4s ease;
}
.pagination ul > li > a .next {
  float: right;
}
.pagination ul > li > a:hover {
  color: #aaaaaa;
  background: #000000;
}
.pagination .current {
  background: #000000;
}
.pagination ul  > li  > a,
.pagination ul  > li  > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #1a1a1a;
  border: solid 1px #444;
  border-left-width: 0;
  display: inline-block;
  color: #aaaaaa;
}
.pagination ul  > li:first-child  > a,
.pagination ul  > li:first-child  > span {
  border-left-width: 1px;
}
.pagination ul  > li:last-child  > a,
.pagination ul  > li:last-child  > span {
  border-rigth-width: 1px;
}
/* 8. Footer 
------------------------------------------------------- */
#colophon {
  background: #222222;
  padding: 10px;
  border-top: solid 1px #333;
  border-bottom: solid 4px #222;
  color: grey;
}
#footertext {
  float: right;
  text-align: right;
}
/* 9. HTML Markup & Formatting
--------------------------------------------------- */
article table {
  background: #222;
}
article table td {
  padding: 5px;
  border: solid 1px #444;
}
article table th {
  padding: 5px;
  background: #333;
  border: solid 1px #555;
}
/* 10. Widgets Style
---------------------------------------------------- */
.rp-item {
  display: block;
  clear: both;
  overflow: auto;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.rp-item:last-child {
  border-bottom: none;
}
.rp-item:before {
  content: none !important;
}
.rp-thumb {
  float: left;
  width: 64px;
  margin-right: -5px;
  margin-top: 3px;
}
.rp-thumb img {
  width: 48px;
  border: solid 2px #444;
  border-radius: 2px;
}
.rp-thumb rp-title {
  clear: none;
}
.rp-thumb rp-title a {
  display: block;
}
/* 11.1 Comments
---------------------------------------------------------- */
#respond h3#reply-title {
  font-family: "Montserrat", Arial, sans-serif;
  margin-top: 50px;
  text-transform: uppercase;
}
#respond input[type=text] {
  max-width: 450px;
  background: #222;
  border: 1px #333 solid;
}
#respond textarea {
  background: #222;
  border: 1px #333 solid;
}
#respond p.form-allowed-tags {
  display: none;
}
#respond input#submit {
  background: black;
  box-shadow: none;
  color: grey;
  text-transform: uppercase;
  text-shadow: none;
  border: solid 1px #222;
}
#comments ol.comment-list {
  list-style: none;
}
#comments li.comment {
  border: solid 1px #222222;
  padding: 10px;
  margin-top: 15px;
  list-style: none;
}
#comments .vcard img {
  border: solid 4px #222222;
  border-radius: 5px;
  margin: 0 10px 10px 0;
}
#comments .comment-metadata {
  font-weight: bold;
}
@media screen and (max-width: 992px) {
  .vcard img {
    width: 100px !important;
    height: auto;
  }
}
